Subject: Ticket Assigned - Shipping charges
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 05:01:21 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shipping charges  Hello 

I am regular customer of center point and I start online shopping since last month, I was doing click & collect but now I can’t do it and I just placed order and was charged 10 aed for delivery ?. Can you please assist me how should I change my address because it’s best click & collect option for me.

Thanks & regards 

Farhana  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1399254